@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/opensans/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/opensans/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/opensans/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/opensans/OpenSans-Bold.ttf') format('truetype');
  font-weight: 700;
}

html {
  font-size: 75%;
}

body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  /* TODO theme */
  background-color: rgb(27, 38, 52);
}

.maui-mf-root {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.maui-mf-root__main,
.maui-mf-root__main > [id^=single-spa-application] {
  flex: 1;
}

.maui-mf-root,
.maui-mf-root__main,
.maui-mf-root__main > [id^=single-spa-application] {
  display: flex;
  flex-direction: column;
}

/* NOTE this style prevents apps breaking flex layout while mounting/unmounting */
[id^=single-spa-application]:empty {
  display: none;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}
